<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%
response.setStatus(200);
response.setContentType("application/json;charset=UTF-8");
out.print("{\"data\":{},\"message\":\"请求接口不存在\",\"status\":\"4004\"}");
out.flush();
%>